repoapi (0.4.7) unstable; urgency=medium

[ Victor Seva ]
  * MT#56231 gerrit: crontab to cleanup
  * MT#57855 add apikey commands
  * MT#57855 requirements: stick with python-debian 0.1.48

  [ Guillem Jover ]
  * MT#33006 Fix typo in Recommends field name

  [ Michael Prokop ]
  * MT#56773 debian: support python3
  * MT#57855 venv deployments: append output to install.log file
  * Revert "MT#57855 requirements: stick with python-debian 0.1.48"
  * MT#57855 venv deployments: use venv instead of virtualenv

 -- Victor Seva <vseva@debian.org>  Mon, 17 Jul 2023 15:43:15 +0200

repoapi (0.4.6) unstable; urgency=medium

  [ Victor Seva ]
  * TT#121955 update django to latest 3.2 release
  * TT#121955 build: detect release_uuid empty value
  * TT#121955 dev: pin working version of Werkzeug
  * TT#15305 build: fix detection of build permissions
  * TT#15305 build: don't allow trigger builds that have unfinished previous builds
  * TT#15305 build: support trunk-weekly release
  * TT#15305 build: fix get_common_release for trunk-weekly
  * TT#15305 build: trigger weekly-build-matrix-trunk-weekly
  * TT#15305 build: add links to gitweb for projects at build_release.html
  * TT#15305 build: don't trigger already triggered external job
  * TT#15305 build: improve refresh_projects
  * TT#15305 build: add missing readonly fields to admin panel
  * TT#15305 release_dashboard: remove old build process
  * TT#15305 release_dashboard: remove unused code
  * TT#15305 fix urls
  * TT#15305 panel: fix navlist links at release_uuid
  * TT#15305 release_dashboard: hotfix from release directly
  * TT#15305 relase_dashboard: build_releases, split master releases
  * TT#180600 release_dashboard: introduce templatetags
  * TT#180600 repoapi: dumpdata_release
  * TT#152750 LDAP posixGroups groups
  * TT#152750 build: permissions
  * TT#152750 enforce perms in views and templates
  * TT#15305 release_dashboard: fix missing template for docker
  * TT#121955 celery: fix problems with serialization
  * TT#121955 extend coverage of templates
  * TT#121955 celery: fix problems with serialization, take two
  * TT#15305 build: don't trigger build_matrix if not done
  * TT#121955 update django to latest 3.2.X version
  * TT#188000 build: fix retrigger error
  * TT#190200 build: support several levels of dependencies
  * MT#33006 repoapi: define Tracker setting
  * MT#3306 hotfix: add support for mantis
  * MT#33006 repoapi: support mantis
  * MT#33006 tracker: WF <-> MT mapper
  * MT#33006 tracker: resize mapper_type field
  * MT#33006 tracker: mapper views
  * MT#33006 tracker: fix mantis_set_release_target
  * MT#33006 tracker: mantis command helper
  * MT#52615 build: add build_deps to admin fields
  * MT#33006 fix test settings
  * TT#33006 repoapi: add notes to MANTIS using old TT# IDs
  * MT#33006 tracker: generic mapper URL
  * TT#190200 build: detect circular dependencies
  * TT#190200 build: provide endpoint to check release config
  * MT#33006 tracker: compare int values at mantis_get_issue_id
  * TT#15305 build: provide end point to delete latest build of release-trunk-{distribution}
  * TT#15305 build: fix release-trunk-{version}
  * TT#15305 build: fix typo in method name
  * TT#15305 build: continue building if failure jobs are not in build_deps
  * TT#15305 build: remove print on check_circular_dependencies
  * MT#54973 gerrit: move everything to its own app
  * MT#33006 hotfix: set human output for admin panel
  * MT#33006 repoapi: upgrade structlog config (3.0+)
  * MT#33006 debian: add gerrit app
  * MT#33006 celery: fix logging
  * MT#33006 hotfix: add force param to be able to process again
  * MT#33006 settings: add more info to logger
  * MT#33006 logging: add rich package
  * MT#33006 hotfix: allow filter by project on admin
  * MT#55524 build: use <distribution>/master as branch instead of master
  * MT#55988 buildinfo: collect build information
  * MT#56226 repoapi: increase logging in order to debug removal ppa process
  * MT#55988 buildinfo: fix duration field
  * MT#55988 buildinfo: fix migration of timestamp
  * TT#121955 update django to latest 3.2.X version
  * MT#56508 repoapi: fix jbi rows with projectname with '-gerrit'
  * MT#56508 repoapi: fix jbi rows with projectname with '-gerrit', take two
  * MT#56508 repoapi: add notes just for builds triggered by gerrit
  * MT#56231 admin: support filter for GerritRepoInfo
  * MT#56231 remove ppa for scenario mrX.X.X review merged
  * MT#56231 gri: creatiion and mofication datetimes
  * TT#121955 update django to latest 3.2.X version
  * MT#56231 gerrit: command to refresh creation/modification info
  * MT#56231 gerrit: fixes
  * MT#56231 repoapi: refactor PPA removal logic
  * MT#56231 gerrit: cleanup tool
  * MT#56231 gerrit: fix dry-run option
  * TT#121955 test: fix run_dev after upgrade to Werkzeug==2.2.3
  * MT#56231 requirements: crispy-forms update to 2.*
  * MT#56834 requirements: set supported version for django-import-export
  * MT#56231 repoapi: DateRange for GerritRepoInfo
  * MT#56231 gerrit: cleanup abandoned reviews too
  * MT#55988 buildinfo: add clickable jenkins_url field
  * MT#55988 gerrit: add clickeable gerrit_url to admin
  * MT#55988 buildinfo: fix jenkins_url
  * MT#55988 buildinfo: fix jenkins_url, take two
  * MT#55988 buildinfo: filter by duration in secs
  * MT#55988 buildinfo: filter by job type
  * MT#55988 improve export process
  * MT#55988 panel: add last_update on release build info
  * MT#56834 tracker: changes needed for >= 3.0
  * MT#55991 pre-commit: fix flake8 repository error
  * MT#57181 build: support trunk-next.yml
  * MT#57181 build: fix guessing release-trunk-* filename config

  [ Guillem Jover ]
  * TT#124273 Update packaging for bullseye
  * TT#124273 Use execute_after_ instead of override_ for dh command

  [ Sergii Kipot ]
  * TT#172051 Add ngcp-cve-scanner repo to repoapi dashboard

  [ dependabot[bot] ]
  * TT#121955 Bump django from 3.2.14 to 3.2.15 in /requirements

  [ Michael Prokop ]
  * MT#55953 Add ngcp-task-agent to repoapi dashboard

 -- Victor Seva <vseva@debian.org>  Tue, 16 May 2023 13:09:13 +0200

repoapi (0.4.5) unstable; urgency=medium

  [ Victor Seva ]
  * [69c44c4] TT#121955 add validate_templates test
  * [abff367] TT#121955 repoapi: fix RuntimeWarning on tests
  * [67f0932] TT#121955 py-test: define cache_dir to avoid
    PytestCacheWarning
  * [df32d43] TT#121955 py-test: add coverage for django templates
  * [d832e32] TT#121955 migrate to pathlib
  * [e4aa31a] TT#121955 repoapi: don't use send_task directly
  * [987c13b] TT#121955 decouple tasks and signals from models, take two
  * [504110f] TT#121955 test: override DEBUG value
  * [6f043a0] TT#121955 migrate missing files to structlog

 -- Michael Prokop <mprokop@sipwise.com>  Wed, 23 Mar 2022 09:36:26 +0100

repoapi (0.4.4) unstable; urgency=medium

  * TT#121955 pre-commit: update plugins
  * TT#121955 update django to 3.0
  * TT#121955 replace django-export with django-import-export
  * TT#121955 fix issue with postgresql and django 3.0
  * TT#121955 update Django 3.1
  * TT#121955 use mock from unittest
  * TT#121955 django.conf.urls.url() removed
  * TT#121955 use recent pytest-django instead of the one from Debian
  * TT#121955 import conf from AppConfig.ready()
  * TT#121955 django-rest-swagger is deprecated
  * TT#121955 define resources for django-import-export
  * TT#121955 build: remove module models
  * TT#121955 force explicit relative import everywhere
  * TT#121955 update Django to 3.2
  * TT#121955 decouple tasks and signals from models

 -- Victor Seva <vseva@debian.org>  Mon, 24 Jan 2022 16:34:27 +0100

repoapi (0.4.3) unstable; urgency=medium

  [ Victor Seva ]
  * TT#134250 remove yuicompressor since is no longer provide by pip
  * TT#134250 release_changed: add label field
  * TT#154401 build needs a $HOME dir

  [ Sergii Kipot ]
  * TT#117154 Add ngcp-js-api-client to repoapi dashboard
  * TT#138658 Add system-tests to docker projects

  [ Guillem Jover ]
  * TT#124273 Use $(CURDIR) instead of $(shell pwd)

 -- Victor Seva <vseva@debian.org>  Wed, 08 Dec 2021 10:40:52 +0100

repoapi (0.4.2) unstable; urgency=medium

  [ Victor Seva ]
  * TT#86350 release_dashboard: fix detection of done releases
  * TT#86350 release_dashboard: fix release parameter when building mrX.Y
  * TT#86350 build: create_fake_buildrelease command
  * TT#88250 repoapi: define conf.py
  * TT#88250 release_changed app
  * TT#88250 release_changed: import settings from conf
  * TT#96400 requirements: set supported version for celery
  * TT#96400 repoapi: download artifacts from repos jobs
  * TT#96400 improve celery logging for worker
  * TT#7211 merge server.ini and gerrit.ini
  * TT#7211 add authentication on jenkins requests
  * TT#7211 fix repoapi.utils.dlfile, it was storing gzip responses content
  * TT#96400 using structlog via python-structlog
  * TT#96400 pre-commit: upgrade hook
  * TT#96400 celery: restore celery log
  * TT#78800 panel: use human sorting for releases
  * TT#100601 release_dashboard: support empty hotfix
  * TT#78800 panel: modern favicon
  * TT#100601 use static versioning for production environment
  * TT#101052 coverage: omit framework files
  * TT#96400 repoapi: remove packages from PPA on 'change-merge'
  * TT#96400 repoapi: deal with old gerritinfo data before last migration
  * TT#100201 release_dashoard: proper column on list of supported relases
  * TT#100201 release_dashoard: show latest build link when hotfixing
  * TT#96400 repoapi: fix structlog use
  * TT#100201 build: support trunk with more than one distribution

  [ Sergii Kipot ]
  * TT#88103 Add ngcp-rest-api to repoapi dashboard
  * TT#100553 Add ngcp-web-tests-e2e to repoapi dashboard

  [ Michael Prokop ]
  * TT#100201 Add bullseye to list of Debian releases

 -- Victor Seva <vseva@debian.org>  Thu, 26 Nov 2020 12:10:31 +0100

repoapi (0.4.1) unstable; urgency=medium

  [ Guillem Jover ]
  * TT#61954 Bump debhelper compat level to 12
  * TT#71950 Fix typos

  [ Victor Seva ]
  * TT#19230 add LDAP support for prod environment
  * TT#19230 Bump django from 1.11.23 to 1.11.28 (security update)
  * TT#19230 update docker image to use buster
  * TT#19230 require that user is logged in for hotfix views
  * TT#19230 require logged in user for all release_dashboard views
  * TT#19059 Makefile: fix celery commands
  * TT#43813 update Dockerfile
  * TT#43813 build: improvements
  * TT#43813 Add tabs on release_panel supported_releases
  * TT#43813 django-export
  * TT#43813 support changes on build_deps in the middle of a release
  * TT#43813 properly do steps for POOL_SIZE
  * TT#43813 build: delete all JBI info related to a BuildRelease on delete
  * TT#43813 build: don't remove project from triggered until is done
  * TT#43813 build: add refresh_projects
  * TT#43813 build: support resume from panel
  * TT#43813 panel: fixes and improvements
  * TT#43813 django-pytest for testing instead of deprecated django-jenkins
  * TT#43813 hotfix: move code from task to utils
  * TT#43813 test: don't use deprecated assert
  * TT#43813 fix RemovedInDjango20Warning issues
  * TT#43813 fix RemovedInDjango20Warning issues
  * TT#43813 upgrade celery settings for 4.4
  * TT#43813 define AppConfig for every app as Django 1.11 recommends
  * TT#43813 build: split settings per application
  * TT#43813 panel: split settings per application
  * TT#43813 release_dashboard: split settings per application
  * TT#43813 hotfix: split settings per application
  * TT#43813 tests: unify tests
  * TT#43813 trunk fixes
  * TT#43813 expose release_dashboard gerrit/refresh via API
  * TT#78800 release_dashboard: use human sorting for tags/branches
  * TT#43813 build: stop sending jobs if any previous build_deps is missing
  * TT#85623 requirements: set django-filter version
  * TT#85623 requirements: force flower>=0.9.5
  * TT#85623 requirements: django-extensions<3.0
  * TT#86350 allow to build a project in the queue
  * TT#86350 update bootstrap to v3.3.7
  * TT#43813 release_dashboard: fix missing setting
  * TT#86350 release_dashboard: allow build release more than once
  * TT#86202 release_dashboard: add username parameter on trigger_hotfix

  [ Sergii Kipot ]
  *  TT#80063 Add ngcp-admin-ui to repoapi dashboard
  * TT#81705 Add py-ngcp-kamailio to repoapi dashboard

  [ dependabot[bot] ]
  * TT#69302 Bump django from 1.11.28 to 1.11.29 in /requirements

 -- Victor Seva <vseva@debian.org>  Fri, 17 Jul 2020 15:21:55 +0200

repoapi (0.4.0) unstable; urgency=medium

  [ Sergii Kipot ]
  * [7457a3a] TT#35952 Update repoapi panel release data immediately after page load
  * [7c79db5] TT#35952 Use ajax sync GET to request projects
  * [46eae42] TT#35952 Remove sorting from lists under progress bars
  * [9936291] TT#55359 Add ngcp-logfs to repoapi dashboard
  * [f684bf5] TT#58633 Add csta-testsuite to repoapi dashboard
  * [9b706b4] TT#63655 Add ngcp-exporter to repoapi dashboard
  * [d84f569] TT#38950 Remove digest auth for gerrit
  * [6a5caa6] TT#69102 Add bulk-processor-projects to repoapi dashboard

  [ Alexander Lutay ]
  * [ca4acb4] TT#56521 Add 'ngcp-inventory' to repoapi
  * [53a7516] TT#60100 TT#44859 Add 'janus-admin' to repoapi dashboard

  [ Robert Axelsen ]
  * [c0f84b2] TT#58584 Add ignore helper button to build tables

  [ Michael Prokop ]
  * [a994742] TT#44156 Support building against branch/{stretch,buster}/master
  * [24ba69c] TT#61761 Use Django 1.11.17 to support Python 3.7
  * [19dbf6b] TT#61761 Fix urllib.request handling

  [ Guillem Jover ]
  * [10b2d74] TT#61954 Update copyright Format URL to use https
  * [82dd135] TT#61954 Move license location in Debian systems into a Comment field
  * [2a20f22] TT#61954 Update copyright years
  * [1016b9c] TT#61954 Namespace debhelper fragment files

  [ dependabot[bot] ]
  * [e53a4e4] TT#69302 Bump django from 1.11.17 to 1.11.23 (security update)

 -- Alex Lutay <alutay@sipwise.com>  Mon, 28 Oct 2019 11:01:55 +0100

repoapi (0.3.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [63d904d] TT#19059 python3 related urllib fixes
  * [541e541] TT#19758 Fix Python3 string representation issue with json.loads
  * [429b981] TT#20266 Fix Python3 issue with identifying next release version
  * [21d13b9] TT#28953 Add buster to list of available Debian releases
  * [4e98070] TT#46500 Support triggering $debian_release/master branches
  * [a8daaaf] TT#46500 Improve development environment

  [ Alexander Lutay ]
  * [2286018] TT#20630 Add check-tools to build_deps for repoapi
  * [f26487e] TT#22755 Revert "TT#19200 Add new repo ngcp-csc-extjs to repoapi dashboard"
  * [f9077a3] TT#23433 Move glusterfs-config to abandoned list
  * [8ddede8] TT#24919 Move kibana to abandoned list
  * [ea1f485] TT#22755 Move ngcp-csc to abandoned list
  * [0ccacd8] TT#22069 TT#22070 Move sems-app/sems-ha to abandoned list
  * [c7cc5fd] Revert "TT#24919 Move kibana to abandoned list"
  * [fa507cd] Revert "TT#23433 Move glusterfs-config to abandoned list"
  * [449aa96] Revert "TT#22755 Move ngcp-csc to abandoned list"
  * [bf7fc44] Revert "TT#22069 TT#22070 Move sems-app/sems-ha to abandoned list"
  * [959e216] TT#32751 Add deployment-iso to release dashboard
  * [973b357] Revert "TT#48622 Deprecate libhsclient-c-wrapper repo"

  [ Sergii Kipot ]
  * [4109593] TT#22952 Add new repo ngcp-csc-ui to repoapi dashboard
  * [ecd9425] TT#22834 Add new repo sems-modules to repoapi dashboard
  * [563929c] TT#23283 Set compatible Django REST framework to 3.6 only
  * [dbb9813] TT#37390 Fix repoapi 'Refresh All' button.
  * [c615f52] TT#46687 Add websocket to repoapi dashboard
  * [9e29c94] TT#47816 Add ngcp-sudo-plugin to repoapi dashboard
  * [4907b89] TT#48622 Deprecate libhsclient-c-wrapper repo

  [ Manuel Montecelo ]
  * [4f4c28d] TT#26827 Release panel triggers jenkins jobs with branch=none
  * [afc971f] TT#26827 Release panel triggers jenkins jobs with branch=none
  * [a3bcf7f] TT#26827 Release panel triggers jenkins jobs with branch=none
  * [3974433] TT#42659 Fix for "Delete" button in repoapi docker info page
  * [8142cd7] TT#42659 Another attempt to fix for "Delete" button in repoapi docker info page
  * [711cdab] TT#42659 Delete unused variable after last commit
  * [7611cc5] TT#42659 More attempts to fix for "Delete" button in repoapi docker info page
  * [c882ee4] TT#42659 Values returned in change of previous commit are "arrays"
  * [2c634b2] TT#44918 Add dhtest to release_dashboard

  [ Guillem Jover ]
  * [5c437e5] TT#22072 Update packaging

 -- Alex Lutay <alutay@sipwise.com>  Thu, 17 Jan 2019 14:03:19 +0100

repoapi (0.2.0) unstable; urgency=medium

  [ Victor Seva ]
  * [afb792a] TT#1951 fix requirements for hotfix
  * [00f24c5] MT#7247 panel: add latest_uuid view
  * [7c2ff35] MT#7247 split uwsgi configs
  * [9c07ac6] MT# uwsgi: remove daemons from repoapi.ini
  * [89b15cf] MT#7247 panel: refresh info of latest view
  * [75e7f0e] TT#2151 manage daemons by systemd services
  * [75a7c8d] MT#7247 panel: fix order of jobs in release
  * [b437ad5] TT#1735 repoapi: fix send_task() args
  * [e720532] TT#3762 fix some pylint warnings
  * [8f0ff90] TT#3762 panel: make base.html more generic
  * [16a3bcc] MT#3762 release_dashboard base
  * [331c6cc] TT#4008 relase_dashboard: implement build_deps and build
    release
  * [89b0148] MT#7247 panel: filter releases
  * [eceefa7] MT#7247 repoapi: fix confusion between jenkins job vs build
  * [34018bb] TT#4250 use some settings on prod from server.ini
  * [ecba3fa] TT#4671 release_dashboard: add trunk builds
  * [487440b] TT#4671 release_dashboard: set default_release to 'none'
  * [932368e] MT#7247 panel: fix latest view
  * [69ee1f4] TT#5454 requirements: do not use new celery 4.0
  * [2bb4b42] TT#11544 test: fix test due common JBI_BASEDIR
  * [cf809ff] TT#11544 WORKFRONT_NOTE setting
  * [49937d2] TT#11544 wni: use workfront-jenkins-update to send notes
  * [8334843] MT#7247 debian/postinst: remove hack from eceefa7ff57eb
  * [7711c84] TT#11544 wni: add one last space after URL at WF note
  * [92489bb] TT#1951 repoapi: fix call to hotfix task
  * [42291db] TT#12263 new JBI_ALLOWED_HOSTS setting
  * [3da2d6f] TT#11544 wni: add projectname to the WF message
  * [711f94a] TT#11462 use postgresql psycopg2 as database backend engine
  * [15ecc14] TT#11437 set workfront release_target
  * [3619113] TT#11437 don't set release_target for empty values
  * [9863ace] TT#16532 hotfix: set target_release
  * [f56bd95] TT#16532 hotfix: use full mr version for target_release
  * [45f8195] TT#17622 release_dashboard: add docker images forms
  * [9982d18] TT#17502 fix Dockerfile
  * [f243507] TT#17502 Dockerfile: update documentation
  * [84932e3] TT#17622 release_dashboard: allow master for docker builds
  * [01411e6] TT#17854 systemd: define unit dependence for rabbitmq-server
  * [731dd69] TT#17622 build_docker
  * [629fde1] TT#17756 docker: support remove tags
  * [9129897] TT#16804 add '.git' suffix to projectname on workfront notes
  * [2cf5b8d] TT#15305 build release REST API
  * [5045755] TT#18710 Makefile: load_apikeys rule
  * [7c335c3] TT#18651 provide beat service for periodic tasks
  * [e0db32b] TT#18651 purge-none periodic task
  * [5a37cc6] TT#18652 release_dashboard: fix refresh git all info task
  * [6355f31] TT#18821 don't set release_target for non-NGCP projects

  [ Alexander Lutay ]
  * [c427dda] MT#22619 Switch Debian Source to Sipwise GitHub mirror
  * [8ad44f0] TT#3683 Remove perms on /var/lib/repoapi
  * [8ae736c] TT#2722 Add janus-client to release_dashboard
  * [dc7b153] TT#13767 TT#15303 Add ngcp-fauditd/ngcp-user-framework to
    repoapi dashboard
  * [6c21b1f] TT#17902 Add ngcp-csc to repoapi dashboard

  [ Michael Prokop ]
  * [42d69ae] TT#4671 release_dashboard: support Debian/stretch based
    builds
  * [1e9aa77] TT#19059 Port to Python3, update to latest Django LTS
    version + based on Debian/stretch. Thanks to Victor Seva for
    assistance with porting

  [ Sergii Kipot ]
  * [73835bb] TT#18758 Add libhsclient-c-wrapper to repoapi dashboard
  * [6330e15] TT#19200 Add new repo ngcp-csc-extjs to repoapi dashboard

 -- Michael Prokop <mprokop@sipwise.com>  Wed, 26 Jul 2017 18:05:48 +0200

repoapi (0.1.1) unstable; urgency=medium

  [ Victor Seva ]
  * [8fe0fcc] MT#12487 debian: fixes
  * [4fe357f] MT#12487 fixes
  * [b09339a] MT#7247 allow basic filter
  * [78debd0] MT#7247 add panel app. Initial version
  * [f82463c] MT#7247 don't set tag from param_release
  * [2231de1] MT#7247 use param_release not tag for filter release
  * [d8fba8a] MT#7247 panel: update uuids without refresh
  * [282c1a2] MT#7247 add jobname field
  * [72d06cb] MT#7247 panel: dynamic projects
  * [689bf47] MT#7247 fix indentation for tap-test
  * [ab81d9d] MT#7247 fix order of jobs
  * [b2ed94d] MT#7247 release.html: dynamic projects
  * [f572e62] MT#7247 release.html: restore link for project.html
  * [3907c8d] MT#7247 release.html: Initial version of statistics
  * [9f8fe6d] MT#7247 release.html: sort stat project lists
  * [feb38ab] MT#7247 release.html: set precision of percentages
  * [b26ed5e] MT#7247 fix last commit
  * [2120cd0] MT#7247 panel: add navigation bar
  * [2da86fb] MT#7247 release.html: badges
  * [f2cd907] MT#7247 move js part to external panel.js file. Sync release.html and project.html
  * [d28eb56] MT#7247 base.html: add link to API docs
  * [b8095a8] MT#7247 release.html: add warning
  * [4f14fa6] MT#7247 max_uuids and order uuid
  * [1143e54] MT#7247 optimization: use one timer only per page
  * [c68f8b9] MT#7247 optimization: fix last commit
  * [f109c70] MT#7247 optimization: add indexes
  * [4cd4be2] MT#7247 fix tap-test
  * [2e9aa0d] MT#7247 fix dependences for jessie
  * [a44d442] MT#7247 optimization: jobs do not need to refresh their info
  * [cfef83e] MT#7247 change api URLs. Make this simpler to detect
  * [1d2cc1f] MT#7247 Makefile: be verbose running virtualenv
  * [cc86ab1] Revert "MT#7247 change api URLs. Make this simpler to detect"
  * [32f88cd] MT#7247 simpler regex for urls
  * [0f49b45] MT#6975 call jenkins when gerrit ppa is not needed any longer
  * [88f3e1e] MT#6975 fixing logic of gerrit ppa repos removal
  * [d463e80] MT#6975 set flake8 and coverage supported versions
  * [f300533] MT#6975 don't trigger jenkins_remove_ppa if ppa == '$ppa'
  * [a7cb2a2] MT#6259 support unittest at docker environment
  * [72d8c33] MT#17293 Switch Dockerfile to use a sipwise-jessie image
  * [8e9320a] MT#16891 support changed-abandoned
  * [92a18d3] MT#17689 panel/release.html: remove automatic refresh of projects
  * [e3ad46b] MT#7247 improvements
  * [648e85a] MT#7247 reduce AJAX queries
  * [be9513d] Revert "MT#17689 panel/release.html: remove automatic refresh of projects"
  * [9365df9] MT#7247 docker: add dev requirements to run django inside docker easily
  * [e547d5d] MT#7247 remove latest query
  * [37f8e82] MT#7247 admin: add some default filters
  * [fa4f6b3] MT#7247 reduce initial load
  * [58f9d52] TT#1734 repoapi: add git_commit_msg field
  * [35d2c97] TT#1734 repoapi: workfront notes
  * [784cda3] MT#19235 TT#1740 upgrade to django 1.9
  * [a432b04] TT#1739 repoapi: fix 'change-merge' note to workfront
  * [e88f585] TT#1735 use celery to deal with tasks
  * [fbf020a] TT#1735 add flower to monitor celery
  * [9a8b06d] TT#1740 panel: fix url name parameters intreduced at 784cda3e02
  * [0c5594c] TT#1906 repoapi: split models file
  * [f5153bd] TT#1906 repoapi: get artifacts for specific jobs
  * [f9159bb] TT#1735 repoapi: get envVars.json info
  * [1689bab] MT#7247 reduce initial load, take two
  * [975a7e2] MT#7247 remove internal jobs (no uuid) from panel
  * [30cfa2e] MT#7247 fix Exception
  * [80970c9] MT#7247 add uuid panel
  * [d85f9e0] TT#1951 hotfix notes for workfront
  * [7f3af60] MT#7247 fix dynamic jobs for latest uuid

  [ Michael Prokop ]
  * [cc8b104] MT#17699 Bump Standards-Version to 3.9.7

  [ Alexander Lutay ]
  * [20e309c] MT#19327 Increase default amount of uWSGI workers

 -- Victor Seva <vseva@debian.org>  Thu, 04 Aug 2016 13:22:12 +0200

repoapi (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Victor Seva <vseva@sipwise.com>  Wed, 29 Apr 2015 12:57:17 +0200
